Public Class frmDEP0
    Private Sub DEP0BindingNavigatorSaveItem_Click(sender As Object, e As EventArgs)
        Me.Validate()
        Me.DEP0BindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub

    Private Sub DEP0BindingNavigatorSaveItem_Click_1(sender As Object, e As EventArgs) Handles DEP0BindingNavigatorSaveItem.Click
        Me.Validate()
        Me.DEP0BindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub

    Private Sub frmDEP0_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.DEP0' Puede moverla o quitarla según sea necesario.
        Me.DEP0TableAdapter.Fill(Me.InversionesDataSet1.DEP0)

    End Sub
End Class